flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: FlexJS - unable to open spark.css with falcon compiler
Date Wed, 11 Nov 2015 21:02:05 GMT
On Wed, Nov 11, 2015 at 12:59 PM, jude <flexcapacitor@gmail.com> wrote:

> Suggestion: let's show those by default and add "dev builds" in parenthesis
> next to the name.
>

+1


>
> On Wednesday, November 11, 2015, Alex Harui <aharui@adobe.com> wrote:
>
> > And to use the Apache Flex SDK Installer, run the installer, right-click
> > and choose “Show Dev Builds” and the list of versions should now include
> > Apache FlexJS 0.5.0 RC1
> >
> > Thanks,
> > -Alex
> >
> > On 11/11/15, 7:22 AM, "Alex Harui" <aharui@adobe.com <javascript:;>>
> > wrote:
> >
> > >
> > >
> > >On 11/11/15, 12:55 AM, "Buranello Alan" <alan.buranello@sipe.it
> > <javascript:;>> wrote:
> > >
> > >>Hello I wanted to know why when I launch the falcon compiler appears
> > >>on the console eclipse :
> > >>C : \ Development \ search \ Luna \ defaults
> > >>Error : unable to open ' ...\apache - flexJS - 0.0.2 \ frameworks \
> > >>themes \ Spark \ spark.css ' .
> > >>defaults (line : -1 )
> > >>I'm using version 0.0.2 flexjs with Flash Builder 4.7 and eclipse the
> > >>moon , then I wanted to know how do i compile and run the test
> > >>application? .... Thanks
> > >
> > >BTW, you can try upgrading to the 0.5.0 RC1.  It should be an official
> > >release soon.
> > >
> > >The release candidate can be found here;
> > >https://dist.apache.org/repos/dist/dev/flex/flexjs/0.5.0/rc1/
> > >
> > >-Alex
> > >
> >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message